@media only screen and (min-width : 320px) {        

	html,
	body									{background-color: #fff; margin:0; padding:0; width: 100%; font-family: Century Gothic, "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;min-height:100vh;}
	
	.twitter-share-button-rendered			{margin-bottom: -5px;}
	
	a:link,
	a:active,
	a:visited								{}
	
    div[class*="col-"]                      {float:left;}
	span									{font-weight: normal;}
	/*
    span.btn span								{font-weight: bold;}
	:checked + span 							{font-weight: bold;}
    */
	.separator								{padding-top:50px; margin:80px auto 0 auto; border-top: 10px dashed #000; width: 80%; }
	.animated								{-webkit-transition: all .4s ease;-moz-transition: all .4s ease;-o-transition: all .4s ease;transition: all .4s ease;}
	.strike									{text-decoration: line-through;}
	.round									{-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}
	.no-radius								{-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;}
	.margin-zero							{margin: 0!important;}
	.height5								{height: 5px;}
	.height10								{height: 10px;}
	.height20								{height: 20px;}
	.margin40								{margin: 40px 0!important;}
	.text-error								{color: #d7412c;}
	.border-black							{border: 1px solid #aaa !important; background: transparent !important;}
	.width-auto								{width: auto !important;}
	.white									{color: #fff!important;}
	.red									{background-color: #d40!important; color: #fff !important;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; padding:10px;}
	.errore									{color: #d40!important; margin-top:10px; font-weight: bold;}
	.display-table							{display: table; width: 100%;}
	.list-group 							{border-radius: 0;box-shadow: none;}
	.list-group-item						{display: block !important; background: transparent;}
	.list-group-item a						{width: 100% !important; display: table;}
	.list-group-item a span.badge			{float: right !important; background: #000;}
	.loading								{position: fixed; top: 0; left:0; width: 100%; height: 100%; background-color: #fff; background-color: rgba(255,255,255,.8); background-image: url('/images/gears.gif'); background-position: center center; background-repeat: no-repeat; z-index:1000;}
	.notextspacing							{letter-spacing: 0; text-indent: 0em;}
	.square50								{width: 50px; height: 50px; line-height: 50px; padding: 0!important; text-align: center; display: inline-table;}
	.cursor-pointer                         {cursor:pointer;}
    .square-container                       {display:block;height:0; padding-bottom:100%;position:relative;margin:0;background-size: cover; background-position: center center; background-repeat: no-repeat;overflow: hidden;}
    
    .btn.btn-outline-primary.text-primary:hover {color:#fff!important;}
    .btn.btn-outline-secondary.text-secondary:hover {color:#fff!important;}
    
    .modal.fade .modal-dialog.modal-dialog-zoom {-webkit-transform: translate(0,0)scale(.5);transform: translate(0,0)scale(.5);}
    .modal.show .modal-dialog.modal-dialog-zoom {-webkit-transform: translate(0,0)scale(1);transform: translate(0,0)scale(1);}    
    
    .searchclear                            {position: absolute; top:12px;z-index: 3; color: #aaa; cursor: pointer;}
    .searchclear:hover                      {color: #d40;}
    
	h1, h2, h3, h4, h5						{}
	h1										{font-size: 20pt; text-transform: uppercase;}
	h2.lista								{font-size: 18pt; text-transform: uppercase; line-height: 130%;}
	h3.listasitemap							{font-size: 16pt;}
	h2										{font-size: 12pt; line-height: 150%;}
	h3										{font-size: 12pt; line-height: 150%;}
	h4										{font-size: 11pt; line-height: 150%;}
	h3.lista								{text-align:auto;}
	h4.datetime								{font-style: italic!important; font-size: 11pt;}
	a.category								{color: #000!important; font-weight:700;}

	.viewother								{font-size: 12pt; font-weight: 700; padding: 20px; margin: 30px 0 20px 0; border: 3px dashed #000;}

	.scrolltofixed 							{position: fixed;}
	.vertical-align							{position: absolute;top: 50%;left:50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);}
	
	.linkmore								{display: table; text-transform: uppercase; border-right: 1px solid #000; border-left: 1px solid #000; color: #000 !important; padding: 3px 0; margin: 15px 0 0 0;}
	.linkmore:hover							{text-decoration: none; border-color: transparent;}

    .centered                               {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%);-moz-transform: translate(-50%, -50%);}
    .topleft                                {top:0;left:0;}
    .top100left                             {top:100%;left:0;}
    .bottomleft                             {bottom:0;left:0;}
    .filter-option-inner-inner              {max-width:1100px;}

    /* ----------------------------------------------------- PLANCE ----------------------------------------------------------------------------------------------------- */    
    .container-plancia-outer                {margin-left:auto;margin-right:auto;}
    .plancia                                {height:0;/*background-color: #e8e9ea!important;*/background-image: url('/images/bg-plancia.png'); background-position: center center;}
    .plancia70x100                          {width:70px;padding-bottom:70%;}
    .plancia140x100                         {width:140px;padding-bottom:140%;}
    .plancia140x200                         {width:140px;padding-bottom:70%;}
    .plancia210x140                         {width:210px;padding-bottom:66%;}
    .plancia300x200                         {width:300px;padding-bottom:66%;}
    
    .bg-print                       {
                                    -webkit-print-color-adjust: exact!important;
                                    color-adjust: exact !important;
                                    }
    .container-plance               {overflow-x:scroll;}
    .plancia.active                 {box-shadow: 0 0 3rem rgba(0,0,0,.675)!important;}
    .attivaplancia.active           {font-weight:bold;color:#f00;}
    .draggable                      {/*position:absolute!important;-webkit-print-color-adjust:exact;*/z-index:1;}
    .border-white                   {
                                    -webkit-box-shadow:inset 0px 0px 0px 1px #fff;
                                    -moz-box-shadow:inset 0px 0px 0px 1px #fff;
                                    box-shadow:inset 0px 0px 0px 1px #fff;            
                                    }
    .border-secondary               {
                                    -webkit-box-shadow:inset 0px 0px 0px 1px #fff;
                                    -moz-box-shadow:inset 0px 0px 0px 1px #fff;
                                    box-shadow:inset 0px 0px 0px 1px #fff;            
                                    }
    .semitransparent                {z-index:0;background-color:#f8f9fa!important;}
    .draggable.disabled             {pointer-events:none;}
    .draggable.is-pointer-down      {background:#09F;z-index: 2; /* above other draggies */}
    .draggable.is-dragging          {opacity: 0.7;}
    .draggable .removeitem          {display:inline-table;top:0;right:0;position:absolute;padding:5px 10px;color:#fff;cursor:pointer!important;}    
    .draggable .label,
    .semitransparent .label         {max-width:100%;padding:0 5px;line-height:1;}
    
	/* ----------------------------------------------------- MENU ----------------------------------------------------------------------------------------------------- */    
    .navbar							        {z-index: 10;}
	.navbar:hover							{}
    .navbar	.logo							{float: left; height: 40px;}
	.navbar-toggler                         {}
    .collapse                               {}
    .navbar-nav .nav-item                   {float: none; text-align: right;}
    .navbar-nav .nav-link                   {text-transform: uppercase; color: rgba(0,0,0,1);}
    
	/* ----------------------------------------------------- TABLE ----------------------------------------------------------------------------------------------------- */
	.table-responsive				{margin: 20px 0;}
	.table-striped > tbody > tr:nth-child(2n) > td, 
	.table-striped > tbody > tr:nth-child(2n) > th {
									}	
	.table-striped > tbody > tr:nth-child(2n+2) > td, 
	.table-striped > tbody > tr:nth-child(2n+2) > th {
									}	
	.table-striped > tbody > tr:first-child
									{
									
									}
	.table a						{}
	.table a:hover					{text-decoration: none;}
	.table tr.hover			        {cursor:pointer;}
	.table tr.hover:hover, 
	.table tr.hover:hover td, 
	.table tr.hover:hover th 	    {background-color: #007bff!important;}	
	.table tr.hover:hover td,       
	.table tr.hover:hover td a      {color: #fff!important;}
    .table td, .table th            {vertical-align: middle;}
	/* ----------------------------------------------------- FORM ----------------------------------------------------------------------------------------------------- */
	/*
    .navbar-form					{border:none; box-shadow: none;}

	.form-group 					{display: block;margin-bottom: 0px;vertical-align: middle;}

    .form-control                   {position:relative;}
    .translate .btn                 {margin-left: 0;}
    .input-group-append .btn        {min-width: 120px;}
	
	.full-bg						{color: #fff!important; background: #323232; font-weight: 700; padding: 10px; text-transform: uppercase;}
									
	.full-bg:active,
	.full-bg:focus,
	.full-bg:hover					{background: #ccff33; color: #000!important; text-decoration:none;}

    /*
	#footer .full-bg				{background: #fff; color: #000!important; border: none;}
									
	#footer .full-bg:active,
	#footer .full-bg:focus,
	#footer .full-bg:hover			{background: #ccff33;}
    
	ul.ricerca-azioni				{list-style: none; padding:0; margin: 20px 0 0 0;}
	ul.ricerca-azioni li a			{font-size: 12pt;}
	ul.ricerca-azioni li i			{color: #007F9A;}

	.form-control::-webkit-input-placeholder 	{ color: #777; }
	.form-control:-moz-placeholder 				{ color: #777; }
	.form-control::-moz-placeholder				{ color: #777; }
	.form-control:-ms-input-placeholder 		{ color: #777; }

	.form-group.full-width			{width: 100%;}
    
	.multiselect-container.dropdown-menu {position: relative !important; border: 1px solid #fff !important; border-radius: 0 !important; margin: 4px 0 0 0 !important;}

	form .form-testo				{margin: 0 0 10px 0; width: 100%;}
	#footer	form .form-testo		{margin: 20px 0 10px 0; display: block;}
	form .risposta					{display: none;}
	form .errorTxt					{padding: 10px; margin: 0 0 10px 0; display: none; color: #fff;}
	*/
    
    /*
	input[type=submit],
	input[type=button],
	input[type=file],
	.fileinput-button				{border:none; background-color:#0e9bc5; color: #fff; font-weight:bold; text-transform: uppercase; padding: 10px;-webkit-transition: all .4s ease;-moz-transition: all .4s ease;-o-transition: all .4s ease;transition: all .4s ease;
									-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
	input[type=submit]:hover,
	input[type=button]:hover,
	input[type=file]:hover,
	.fileinput-button:hover			{background-color:#d40;} 
	
	.input-group-btn				{vertical-align: top;}
    
    .success                        {margin-top: 4px; color: #0a0; font-weight: bold;}
    */
	
	/* ----------------------------------------------------- SORTABLE ----------------------------------------------------------------------------------------------------- */
	.sortable-wrapper				{display:block; margin:40px 0 40px 0;}
	ul#sortable						{min-width:100%;}
	ul#sortable li					{outline: 4pt solid transparent; position:relative;}
	ul#sortable li:nth-child(2n)	{background-color: #fafafa;}
	ul#sortable li:nth-child(2n+1)	{background-color: #f0f0f5;}
	ul#sortable li.hover:hover,
	.chosen, 
	.hover:hover					{outline-color: #f40;cursor: pointer; z-index: 10;}
    .my-handle-container            {min-width:60px;}
    .my-handle 						{cursor: move;cursor: -webkit-grabbing;}
	ul#sortable li a:hover			{text-decoration:none;}
	ul#sortable li img				{margin:0 auto 20px auto;max-width: 100%;}
	
	/* ----------------------------------------------------- FOOTER ----------------------------------------------------------------------------------------------------- */
	/*
    #footer							{background: #323232; color: #fff; margin: 30px auto 0 auto; padding: 120px 0 50px 0; text-align: center; position: relative; overflow: hidden; dfont-family: "Helvetica Neue",Helvetica,Arial,sans-serif; letter-spacing: .2em; text-indent: 0em;}
	#footer ul						{list-style: none; margin: 50px auto 0 auto; padding:0; display: block; text-align: center;}

	#footer a:link,
	#footer a:active,
	#footer a:visited				{color: #fff; text-decoration: underline;}

	#footer a:hover					{text-decoration: none;}
	
	#footer .form-control, 
	#footer .btn					{width: 100%;}
	
	
	a#message 						{display: none;z-index: 999; position: fixed;bottom: 0;right: 0;margin: 0 20px 20px 0;width: 50px;height: 50px;line-height: 50px; text-align: center;background: transparent; color: #ccff33;}
	a#message:hover 				{background: #ccff33; color: #000!important;}
	a#message i						{font-size: 20pt;}
    */

}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

	h1								{font-size: 30pt;}
	h2.lista						{font-size: 26pt;}

	.row-header form				{margin: 0 0 20px 0;}
	.form-container					{padding: 20px;}
	.img-container					{padding: 20px 20px 0 20px;background: #fafaf8;}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	.logo img						{height: 80px; margin-top: -15px;}

    /*
    .menuform.affissionidelgiorno   {max-width:250px;text-align:right;}
    .menuform.statoplance           {max-width:none;text-align:right;}
    .menuform.statoplance select    {max-width:200px;text-align:right;}
    .menuform .form-control         {max-width:110px;}
    .menuform.affissionidelgiorno 
    .form-control                   {min-width:130px;}
    */
    .menuform.affissionidelgiorno select,
    .menuform.statoplance select    {width:200px;}
    
	.table-container				{margin: 20px 0;}

	ul#sortable li img				{margin:0 auto 0 auto;}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

	/* ----------------------------------------------------- SORTABLE ----------------------------------------------------------------------------------------------------- */
	.sortable-wrapper				{display:block; margin:40px 0;}
    .container-plancia-outer        {float:right;}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

	.logo img								{margin: -10px 0 0 0;}

	.table-container						{overflow-x: hidden;}

	.modal-dialog {
		width: auto;
		max-width: 900px;
	}
}

.cell {
  display: grid;
  width: 100%;
  justify-content: space-between;
  grid-template-columns: repeat(2, 1fr);
  grid-auto-rows: 1fr;
  background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' preserveAspectRatio='none' viewBox='0 0 100 100'><line x1='0' y1='0' x2='100' y2='100' stroke='white' vector-effect='non-scaling-stroke'/></svg>");
  background-size: 100% 100%;
}

.cell--topRight {
  grid-column-start: 2;
  text-align: right;
}

.cell--bottomLeft {
  grid-column-start: 1;
}

.lds-ellipsis {
  /*
    display: inline-block;
  position: relative;
  */
  width: 64px;
  height: 64px;
}
.lds-ellipsis div {
  position: absolute;
  top: 27px;
  width: 11px;
  height: 11px;
  border-radius: 50%;
  background: #007bff;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
  left: 6px;
  animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
  left: 6px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
  left: 26px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
  left: 45px;
  animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(19px, 0);
  }
}

@page 
{
    size: A4;
    margin:auto;
}

@media print {
    body        {-webkit-print-color-adjust: exact!important;color-adjust: exact !important;}
    .plancia    {position:relative;overflow: hidden;display: list-item;list-style-image: url("/images/bg-plancia.png");list-style-position: inside;}
}